<?php
    $oldumu=setcookie("adi","Mutlu YAPICI",60);
	print_r($_COOKIE);
	echo"<br>";
	unset($_COOKIE['yonetici']);
	print_r($_COOKIE);
	echo"<br>";
	echo ($oldumu)?"Silindi":"Silinemedi";
	
   
?>
<a href="cerezoku.php">Okumak İçin Tıklayın</a>
<a href="cerezsil.php">Silmek İçin Tıklayın</a>